Subject: PLE00004 2000
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Apr 2001 16:47:17 -0700 (PDT)

Mary,

As in my email below to Daren, we are seeing some OA variances between flash to actual on the PLE contracts on PGEV for 10/00-12/00.  I have verified with Thu Nguyen of what the statements from PGEV show and that is also what we have booked in Unify and recorded to the G/L as an imbalance.  However, when looking in CPR (under CPR Pipeline Exchange), there was not anything flashed for those months, thus our OA variance.  I seem to remember that Stacy once said that although we may run an imbalance at the end of a month on occassion, in those few times that we do, 1)it should be relatively small and 2) in the following days of the next month, we should have worked the imbalance down to zero thus having no imbalance at the end of the month.  In a voice mail from Daren today, he seemed to think the same thing was happening or even that by the end of each month, we were balanced to zero.  Can you shed some light on these months and let me know if we should have had an imbalance and if we should have, why there would have not been anything flashed.  If we should not have had an imbalance, then we'll need your help to figure out what went wrong in that PGEV shows an imbalance on their statements.  Let me know what you think.........

Thanks,
Rita 
x37694
---------------------- Forwarded by Rita Wynne/HOU/ECT on 04/24/2001 06:35 PM ---------------------------
   
	  From:  Rita Wynne                           04/24/2001 01:02 PM	

To:	Daren J Farmer/HOU/ECT
cc:	Milton Bolanos/NA/Enron@Enron 
Subject:	PLE00004 2000

Daren,

When I look back in CPR for the delivery periods of 10/00 - 12/00 on CPR Pipeline Exchange, I do not see anything being flashed as an imbalance, i.e. the buys and sales always equal in CPR.  However, we are booking an imbalance every month on the parking and lending contract.  Should there be something in CPR for these volumes?  Let me know because it is causing an OA variance for us.  Thanks!
---------------------- Forwarded by Rita Wynne/HOU/ECT on 04/24/2001 12:58 PM ---------------------------
   
	  From:  Thu T Nguyen                           04/24/2001 12:14 PM	

To:	Rita Wynne/HOU/ECT@ECT
cc:	 
Subject:	PLE00004 2000

Imbalances :

	Oct	26687
	Nov	-44177
	Dec	-9248